Talk:Hugin Compiling Ubuntu

From PanoTools.org Wiki
Revision as of 11:18, 4 February 2008 by Heikki (Talk | contribs)

Jump to: navigation, search

In paragraph:

In ubuntu 7.10 AMD64, replace lib64z1 and lib64z1-dev with zlib1g and zlib1g-dev in the above command. COULD SOMEBODY PLEASE DOUBLE-CHECK? You probably meant "In 32bit ubuntu 7.10 systems, ..." And yes, I this works. Heikki 12:10, 4 February 2008 (CET)


This page being about the bleeding edge versioning system installation, it would be useful to note that enfuse adds one more dependency to the equation: exiftools. You need to run sudo apt-get install libimage-exiftool-perl before running it. Heikki 12:18, 4 February 2008 (CET)